### Method

# GtkSource View get_indent_on_tab

#### Declaration [src]

    gboolean
    gtk_source_view_get_indent_on_tab (
      GtkSourceView* view
    )

#### Description [src]

Returns whether when the tab key is pressed the current selection should get indented instead of replaced with the `\t` character.

Gets property | `GtkSource.View:indent-on-tab`

#### Return value

Type: `gboolean`

`TRUE` if the selection is indented when tab is pressed.